//---------------------------------------------------------------------------

#ifndef Unit2H
#define Unit2H
#include "interval.h"
#include "box.h"

//---------------------------------------------------------------------------


        int LireData();
        box getDVLSpeedInterval(double,double,double);
        void SimuEuler();

        //int computeIState(double dT);
        //int iRotate(double r,double p,double h,interval& x,interval& y,interval& z);
        //void iForward(int k,double dT);
        //void iBackward(int k,double dT);

        int Contract_Forward(void);
        int Contract_Backward(void);
        int Contract_Mine(void);
        int Contract_Init(void);
        int Contract_Essai(void);

 



#endif
 